Dleshka.org
Авторизация

Недостаточная фильтрация данных DLE 11.3 и ниже



Проблема: Недостаточная фильтрация данных в Jquery плагине Masha JS входящем в состав DLE.

Ошибка в версии: 11.3 и ниже

Степень опасности: Высокая

Для исправления скачайте и скопируйте на свой сервер патч ниже.

После чего очистите кеш браузера, и кеш скрипта в админпанели. Данный патч предназначен для версии 11.3 и всех версий ниже 11.3.

Дистрибутив версии 11.3 обновлен.

Скачать
dle113_path.zip [8,25 Kb] (cкачиваний: 20)
Читайте также
hakypuhbiu
25 августа 2017 11:48
Спасибо за фикс.
Информация
Посетители, находящиеся в группе Гости, не могут оставлять комментарии к данной публикации.
Авторизация